Java Service Wrapper 3.5.29 for Windows x64

After returning from my vacation, I was asked to provide the latest version of the Tanuki Service Wrapper. Unfortunately, I only have a Windows Server 2003 R2 and a Visual Studio 2008 license. This means I cannot provide newer Java Service Wrappers than 3.5.29, because Tanuki added new features only available with Windows Server 2008 SDK and beyond.

Update: Due to a generous donation of a VS2008 license, I will be able to provide newer versions. Thank you very much!

Read the rest of this entry »